mat-cell,
mat-cell button {
  color: #d59306;
  font-size: 15px;
  text-align: center;
}

mat-row {
  text-align: center;
}

.btns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding-bottom: 2%;
}

.view-btn {
  background-color: #2e98a3;
  cursor: pointer;
}

.view-btn:hover {
  background-color: dimgray;
  cursor: pointer;
}

mat-cell:hover {
  color: #d59306a9;
  cursor: pointer;
}

.mat-mdc-table {
  /* min-width: auto !important; */
  width: 100% !important;
}

.name_column {
  font-weight: bold;
}

mat-form-field {
  margin-left: 1%;
  margin-top: 0.5%;
  margin-bottom: 0.5%;
  display: flex;
  direction: column; /* horizontally align inputs */
}

mat-icon {
  margin: 0 0.5em;
  color: #d59306;
}

.mat-mdc-button.stepper {
  min-width: auto !important;
  width: 100% !important;
  text-align: left;
}
